@font-face {
    font-family: 'gravitylight';
    src: url('fonts/gravity-light-webfont.eot');
    src: url('fonts/gravity-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gravity-light-webfont.woff2') format('woff2'),
         url('fonts/gravity-light-webfont.woff') format('woff'),
         url('fonts/gravity-light-webfont.ttf') format('truetype'),
         url('fonts/gravity-light-webfont.svg#gravitylight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gravityregular';
    src: url('fonts/gravity-regular-webfont.eot');
    src: url('fonts/gravity-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gravity-regular-webfont.woff2') format('woff2'),
         url('fonts/gravity-regular-webfont.woff') format('woff'),
         url('fonts/gravity-regular-webfont.ttf') format('truetype'),
         url('fonts/gravity-regular-webfont.svg#gravityregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Style for grid cells */
            .rf-tgrid {
                
         font-family: 'gravityregular';
                font-weight: normal;
                font-size: 1.6em;
                margin: 1px;
             /*   padding-top: 4px;
             padding-bottom: 4px;
             padding-left: 8px;
             padding-right: 8px;*/
             text-align: center;
             border-top: 43px;
             width: 38px;
             height: 38px;
}

            /* Style for the grid */
            .rf-tablestyle {
              margin : 10.5em 1em 2em 13em;
               border: 2px solid;
                border-color: black;
               background-color: #eee;
              cursor: pointer;

           }


            /* Style for the div containing the grid */
            #rf-searchgamecontainer {
    float: left;
        padding-right: 1px; 
            }

            /* Style for the div containing the word list */
            #rf-wordcontainer {
           font-family: 'gravityregular';
                font-weight: normal;
                font-size: 2em;
                float :left;
                padding-right: 4px; 
                cursor: default;
                margin : 7em 1em 1em 1em;
        
                /* width : 200px;  
               border: 2px solid;
                border-color: black;
                background-color: #eee;
                cursor: pointer; */
            
           
         
            }

            /* Style for the words that have been found */
            .rf-foundword {
             font-family: 'gravityregular';
                /*text-decoration : line-through;*/
                color : #135a90;    
           
             
            }

            #rf-tablegrid .rf-armed {
              
            background: #d0d2f7;
            }

            #rf-tablegrid .rf-highlight {
                background: #358aca;
            }


            #rf-tablegrid .rf-glowing {
                background: #77b1dd;
                    
            }

            #rf-tablegrid .rf-selected {
                background: #358aca;
            }

            /* style for words that didn't make it on the grid */
            .rf-pfalse {
                color: #111;
                visibility: hidden; 
            }